/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "Systeemfout";
"ret.210.message" = "Lidentie is verlopen";
"ret.211.message" = "Limiet voor licentiecodes overschreden";
"ret.214.message" = "Buiten bedrijf";
"ret.410.message" = "Ongeldige licentiecode";
"ret.411.message" = "Ongeldige parameters";
"ret.500.message" = "Verbinding mislukt";

"ret.201.informativeMessage" = "Kon geen toegang krijgen tot de server vanwege lopend systeemonderhoud. Probeer het later opnieuw of neem contact op met ondersteuning voor hulp.";
"ret.210.informativeMessage" = "Deze licentie is verlopen. Vernieuw uw licentie en probeer het opnieuw.";
"ret.211.informativeMessage" = "Er zijn te veel apparaten door deze licentiecode geactiveerd. Neem voor hulp contact op met de technische ondersteuning.";
"ret.214.informativeMessage" = "Helaas wordt dit product niet meer ondersteund. Neem voor hulp contact op met de technische ondersteuning.";
"ret.410.informativeMessage" = "Deze licentiecode is niet geldig voor Cleaner One Pro. Voer een geldige licentiecode in en probeer het opnieuw.";
"ret.411.informativeMessage" = "Er is een fout opgetreden tijdens het activeringsproces. Neem voor hulp contact op met de technische ondersteuning.";
"ret.500.informativeMessage" = "Kon geen verbinding maken met de server om uw licentie te valideren. Controleer uw netwerk en probeer het opnieuw.";

"ret.211.noti.informativeMessage" = "Er zijn te veel apparaten door deze licentiecode geactiveerd.";
"ret.214.noti.informativeMessage" = "Helaas wordt dit product niet meer ondersteund.";

// menu
"menu.checkUpdates" = "Controleren op updates...";
"menu.activationInfo" = "Activeringsinformatie";
"menu.activate" = "Activeren...";

// activate fail
"active.failed.tryAgain" = "Opnieuw proberen";


// activate view
"activate.button.activate" = "Activeren";
"activate.button.quit" = "Afsluiten";
"activate.button.contactSupport" = "Neem contact op met ondersteuning";
"activate.text.licenseDes" = "Door op Activeren te klikken, gaat u akkoord met de voorwaarden van de Licentieovereenkomst.";
"activate.text.licenseLink" = "Licentieovereenkomst";

// activate success
"activate.success.doneBtn" = "Gereed";
"activate.success.title" = "Activering geslaagd";
"activate.success.description" = "Bedankt dat u %@ hebt gekocht. Laten we beginnen!";

// Invalid SN alert
"invalid.alert.button" = "OK";
"invalid.alert.title" = "Ongeldige invoer";
"invalid.alert.message" = "Ongeldige activeringscode of e-mailadres. Voer de juiste informatie in en probeer het opnieuw.";

// activation info
"activation.deactivate.button" = "Licentie deactiveren";
"activation.deactivate.username" = "Gebruikersnaam:";
"activation.deactivate.license" = "Licentiecode:";
"activation.deactivate.email" = "E-mail:";

"activation.alert.firstbutton" = "Deactiveren";
"activation.alert.secondbutton" = "Annuleren";
"activation.alert.title" = "Licentie deactiveren";
"activation.alert.message" = "Als u uw licentie deactiveert, kunt u deze later weer activeren door uw licentiecode en e-mailadres opnieuw in te voeren.";

"activation.info.title" = "Activeringsinformatie";
"activation.info.licensekey" = "Licentiecode";
"activation.info.email" = "E-mailadres";
"activation.info.computername" = "Apparaatnaam";
"activation.info.expireddate" = "Vervaldatum";
"activation.info.neverexpired" = "Verloopt nooit";
"activation.info.expired.description" = "*De door u gekochte licentiecode is verlopen. Als u %@ wilt blijven gebruiken om grondig te reinigen, dient u eerst uw licentie te verlengen en deze vervolgens te heractiveren voor een upgrade.";
"activation.reactivatelicense.button" = "Licentie heractiveren";
"activation.reactivate.button" = "Heractiveren";
"activation.renew.button" = "Verlengen";

// license agreement
"licenseAgreement.title" = "Cleaner One Pro Licentieovereenkomst";
